Activity log for bug #1826475

Date Who What changed Old value New value Message
2019-04-25 22:46:58 Kristina Hoeppner bug added bug
2019-04-25 22:49:15 Evonne Cheung mahara: status In Progress Fix Committed
2019-04-30 06:23:00 Rebecca Blundell mahara: status Fix Committed Fix Released
2019-05-04 09:00:46 Kristina Hoeppner summary Quotation mark icon in primary school theme on wall posts Quotation mark icon in primary school theme on wall posts shouldn't be there